~ubuntu-branches/ubuntu/vivid/gstreamer0.10-ffmpeg/vivid

Viewing all changes in revision 17.

  • Committer: Package Import Robot
  • Author(s): Reinhard Tartler
  • Date: 2011-08-09 16:20:54 UTC
  • Revision ID: package-import@ubuntu.com-20110809162054-dni184a2vkfpsmgr
Tags: 0.10.12-1ubuntu1
Don't declare dependencies on libavcodec manually. Libavcodec's shlibs
file is more accurate and less error prone. With libav 0.7, it's
libavcodec53, not 52.

expand all expand all

Show diffs side-by-side

added added

removed removed

Lines of Context: